{% extends "@ChillEvent/Admin/index.html.twig" %}

{% block admin_content -%}

    <h1>{{ 'EventType'|trans }}</h1>

    <table class="record_properties">
        <tbody>
            <tr>
                <th>{{ 'Id'|trans }}</th>
                <td>{{ entity.id }}</td>
            </tr>
            <tr>
                <th>{{ 'Name'|trans }}</th>
                <td>{{ entity.name|localize_translatable_string }}</td>
            </tr>
            <tr>
                <th>{{ 'Active'|trans }}</th>
                <td>{{ entity.active }}</td>
            </tr>
        </tbody>
    </table>

    <ul class="record_actions">
        <li class="cancel">
            <a href="{{ path('chill_eventtype_admin') }}" class="btn btn-cancel">{{ 'Back to the list'|trans }}</a>
        </li>
        <li>
            <a href="{{ path('chill_eventtype_admin_edit', { 'id': entity.id }) }}" class="btn btn-edit">{{ 'Edit'|trans }}</a>
        </li>
        <li>
            {{ form_start(delete_form) }}
            {{ form_row(delete_form.submit, { 'attr': { 'class' : 'btn btn-delete' }}) }}
            {{ form_end(delete_form) }}
        </li>
    </ul>
{% endblock %}
